# Uses of Enum Class
org.kapott.hbci.sepa.jaxb.pain_001_003_03.DocumentType3CodeSEPA

Packages that use DocumentType3CodeSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_003_03

## Uses of DocumentType3CodeSEPA in org.kapott.hbci.sepa.jaxb.pain_001_003_03

Fields in org.kapott.hbci.sepa.jaxb.pain_001_003_03 declared as DocumentType3CodeSEPA
Modifier and Type
Field
Description
`protected DocumentType3CodeSEPA`
CreditorReferenceTypeCodeSEPA.`cd`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_003_03 that return DocumentType3CodeSEPA
Modifier and Type
Method
Description
`static DocumentType3CodeSEPA`
DocumentType3CodeSEPA.`fromValue(String v)`
`DocumentType3CodeSEPA`
CreditorReferenceTypeCodeSEPA.`getCd()`
Gets the value of the cd property.
`static DocumentType3CodeSEPA`
DocumentType3CodeSEPA.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static DocumentType3CodeSEPA[]`
DocumentType3CodeSEPA.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_003_03 with parameters of type DocumentType3CodeSEPA
Modifier and Type
Method
Description
`void`
CreditorReferenceTypeCodeSEPA.`setCd(DocumentType3CodeSEPA value)`
Sets the value of the cd property.